# packf Reference Guide

packf: compress folder (MH version makes only MMDF format)

+folder (default: current folder)
  Folder name
msgs (default: all)
  Message(s) to pack

-file file
  Filename to append or create (default: msgbox)

-mbox (default, in nmh only)
  Use mailbox format under nmh (under MH, use packmbox)
-mmdf (nmh only)
  Use MMDF format under nmh (under MH, packf makes only MMDF format; MH doesn't have this option)